## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface ListenersEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Subinterfaces:
  MusicBrainzEntity

All Known Implementing Classes:
  Album, Artist, Track

    public interface ListenersEntity

extends Entity

Method Summary
`java.lang.Integer` `getListeners()`
`void` `setListeners(java.lang.Integer listeners)`

Method Detail

### getListeners

    java.lang.Integer getListeners()

### setListeners

    void setListeners(java.lang.Integer listeners)

Copyright © 2012. All Rights Reserved.